• 关于

    php版本升级

    的搜索结果

回答

升级只是升级PHP版本,相应的zend,eaccelerator没有升级 且zend opt从php5.3开始已不再支持,也就是说有用到zend opt的,就不要升级了,否则只会瞎折腾 不过可以使用Zend Guard Loader 安装 wget ...
kideny 2022-04-06 19:07:25 10208 浏览量 回答数 7

回答

操作系统:CentOS 5.7 64位 PHP版本:5.1.6 MYSQL版本:5.6.18 因为php的版本较低,很多程序运行不了,所以想升级php版本为5.3,网上查了比较多资料,也尝试几次升级,但都没能成功,不知道该怎么升级
aoohu 2022-04-06 19:48:37 10735 浏览量 回答数 5

回答

脚本里的PHP版本为5.4.34,如果以后发布了新版本的话,执行: (将版本号改成实际的版本号即可) sh php_up54.sh版本号 make:*[ext/date/lib/parse_date.lo]Error 1 make err 当出现类似于上面的错误时,可能是由于...
kideny 2022-04-06 19:19:55 14978 浏览量 回答数 4

回答

本人小白一枚,用阿里云ECS服务器搭建了一个wordpress网站,现在wordpress不能升级,提升php版本过低,请问题如何更改php版本,或者升级php版本
游客vizsfjvbpssme 2022-04-06 21:01:46 1808 浏览量 回答数 1

回答

使用的是图里的wordpress一键安装,然后用FTP将wordpress版本升级到了5.3,一直跳出PHP版本过久,原来这个镜像默认带的是5.6的PHP版本,想升级到7.3版本的PHP,想请问下有什么办法?
wu_chen 2022-04-06 16:26:51 457 浏览量 回答数 2

回答

目前主机宝php版本只有php-5.2.17,php-5.4.24两个版本可选,因为程序需升级至php5.6以上版本。咨询了主机宝官方,回答集成的主机宝没有办法升级php版本。询问工程师:我是否可以先通过创建快照系统盘和数据盘,然后...
simol 2022-04-07 10:33:52 486 浏览量 回答数 0

回答

php_up53_1g.shwget http://wdcp.vestavps.com/upgrade/php_up54.shshphp_up54.shwget http://wdcp.vestavps.com/upgrade/php_up55.shshphp_up55.sh这个脚本也是可以在后面加版本号进行升级的。一般人我不告诉他哦!...
鬼才神兵 2022-04-07 03:47:43 14806 浏览量 回答数 8

回答

现在弹性Web托管php最高版本才5.5.30,最新的Wordpress已经不兼容了,导致没法升级,怎么解决升级PHP版本
小伙子上云 2022-04-06 21:33:03 157 浏览量 回答数 0

回答

1.虚拟主机升级语言配置升级PHP5.5以上版本,如何操作?2.我们购买渠道版,如何直接购买支持语言PHP5.5以上版本?3.我们以前是能过此通道买的: https://wanwang.aliyun.com/promotion/hosting/sem
zlxtcainiao 2022-04-07 09:51:46 259 浏览量 回答数 0

回答

今天为大家提供一个PHP升级的工具,大家可以使用工具很方便的升级PHP版本 wget http://vpsug.aliapp.com/script/amhupgrade.shchmod a+x amhupgrade.sh./amhupgrade.sh 2>&1|tee php.log 界面如图 输入你要升级的...
西秦说云 2022-04-07 03:31:48 14317 浏览量 回答数 6

回答

如何将我ECS上的PHP版本升级到5.5版本
仙人李 2022-04-07 04:09:38 826 浏览量 回答数 2

回答

Nginx 1.4.2、php 5.3/php 5.2.17/php 5.4、MySQL、ZendOptimizer、Java 1.7/Java 1.6、Tomcat 7/Tomcat 6 上面是我的智慧云上显示的各种软件版本,但是我的...1、请问是否可以升级软件版本?2、请问怎么升级?谢谢!
刘国雄 2022-04-07 03:35:32 5954 浏览量 回答数 2

回答

另外关于升级这块,由于不知道用户具体老版本中配置了些什么内容,所以升级涉及到配置文件的兼容性、数据迁移问题,无法简单用脚本控制升级。这个需要手动进行编译升级,然后配置自己的php里面的参数。如果有什么...
乔锐杰 2022-04-03 11:23:16 0 浏览量 回答数 0

回答

你好, 目前的万网香港独享主机主机 xyu1683810001.my3w.com,只支持到php5.5,mysql数据库的版本是mysql 5.1.48 请问有没有可能升级phg版本php5.6或php7,mysql 升级到5.6或者5.7以上。谢谢
1920442371128863 2022-04-07 03:54:09 426 浏览量 回答数 1

回答

服务器环境升级 PHP版本 升级
xyq 2022-04-06 23:54:04 508 浏览量 回答数 3

回答

centOS6.2 64位 php版本为 5.2.17p1 由于我即将要安装一个系统,需要php版本5.3以上,怎么把版本升级到5.4
nojay 2022-04-07 01:55:33 5196 浏览量 回答数 4

回答

ReAMH4.2升级PHP版本后续之组件安装 学习了 ReAMH4.2升级PHP版本后续之组件安装 支持顶顶 ReAMH4.2升级PHP版本后续之组件安装 [font=微软雅黑,'Microsoft Yahei','Hiragino Sans GB',tahoma,arial,宋体]AMH4.2升级
myipet 2022-04-03 07:14:05 0 浏览量 回答数 0

回答

我想在我的主机上放一个框架,但是要求php版本比较高,怎么升级主机的php版本
小小爱小小 2022-04-06 23:04:57 5323 浏览量 回答数 4

回答

升级完成后,选择新版本启动正常,但是phpinfo()中的版本还是老版本的.更改了wampanager.conf中的文件的phpVersion,包括所有*.ini与apache中的模块.都是正确的.遇到这种问题很无奈,查找百度无解,所以请了解的人可以给...
一枚小鲜肉帅哥 2022-04-07 07:59:41 248 浏览量 回答数 1

回答

升级完成后,选择新版本启动正常,但是phpinfo()中的版本还是老版本的.更改了wampanager.conf中的文件的phpVersion,包括所有*.ini与apache中的模块.都是正确的.遇到这种问题很无奈,查找百度无解,所以请了解的人可以给...
kun坤 2022-04-07 08:58:00 316 浏览量 回答数 1

回答

目录 向后兼容性说明新的特性SAPI中的改动7.0.x版本开始停用的特性函数变更新的函数新的类与接口新的全局常量被移除的扩展与...这里提供一些其他PHP版本升级指南: 5.0.x 5.1.x 5.2.x 5.3.x 5.4.x 5.5.x 和 5.6.x
妙正灰 2022-04-07 03:08:29 6984 浏览量 回答数 3

回答

之前在centos下面一键部署的lamp环境,php版本是5.2.17,现在由于开发需求,需将php版本升级为5.3+,求高手帮忙!
yys332347 2022-04-07 10:54:37 6930 浏览量 回答数 4

回答

想问下大神 阿里云轻量服务器Wordpress镜像,然后Wordpress内部就只有PHP5.6版本,现在急求解决办法,可以直接升级到7以上版本,现在是不让升级,只能重置镜像,那里面到东西都没有了……网站不就白建了 求求
游客we2p542filkpu 2022-04-06 20:02:56 1938 浏览量 回答数 3

回答

小白提问,阿里云轻量服务器PHP如何升级到7.2版本。wordpress里的插件php5.6版本导致无法使用。
1941704175009815 2022-04-07 02:34:20 738 浏览量 回答数 1

回答

网站需要5.6以上版本支持,虚拟主机最高是5.5,可以升级PHP版本到5.6吗
老哥带带我 2022-04-07 01:44:01 3197 浏览量 回答数 3

回答

换一下php版本升级为更高版本一般默认是5.2 升级到高版本试试
xuanwei 2022-04-02 23:07:30 0 浏览量 回答数 0

回答

所有网站不能访问,必须手动重启Apache才行 系统不能换,WEB服务器类型不能换 所以只能换Apache版本 PHP版本了 如果PHP5.2.14升级到PHP5.3版本 对客户的网站有什么影响?
一枚小鲜肉帅哥 2022-04-07 06:24:50 260 浏览量 回答数 1

回答

现在弹性Web托管php最高版本才5.5.30,最新的Wordpress已经不兼容了,导致没法升级,很多插件也没法用,网站没法更新。请问是否有升级计划?
1999100546510165 2022-04-06 19:49:25 208 浏览量 回答数 1

回答

镜像sh-1.5.5默认的php版本是5.5.7,Nginx版本是1.4.4。昨晚我折腾升级,shell显示升级成功,也reload了service,甚至重启了一次ecs,但好像nginx和php升级没起作用。附件是截屏,求大神指点。
51original 2022-04-07 06:53:13 6420 浏览量 回答数 3

回答

楼主您好, 您是想升级wdCP的面板版本,还是需要升级里边如web,php和mysql的版本呢?wdCP官方有提供升级脚本的,如从wdCP v2升级到v3, http://www.wdlinux.cn/bbs/thread-52870-1-1.html
dongshan8 2022-04-03 13:36:41 0 浏览量 回答数 0

云产品推荐

视频直播 大数据计算服务 MaxCompute 国内短信套餐包 ECS云服务器安全配置相关的云产品 开发者问答 阿里云建站 新零售智能客服 万网 小程序开发制作 视频内容分析 视频集锦 代理记账服务 阿里云AIoT 阿里云科技驱动中小企业数字化